
@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('../Fonts/big_noodle_titling-webfont.woff2') format('woff2'),
         url('../Fonts/big_noodle_titling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'bignoodletitlingoblique';
    src: url('../Fonts/big_noodle_titling_oblique-webfont.woff2') format('woff2'),
         url('../Fonts/big_noodle_titling_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





body{
	color: black;
	margin: 0;
	padding: 0;
	background-color: @background-color;
	background: url('../media/12547/background_src.png') no-repeat center top; 		
}

#login-banner{
	/*background-image: url("../media/12508/nav_panel.png");*/
    background-repeat: no-repeat;
    padding-top: 9px;
}

#loggedin-banner{
    background-repeat: no-repeat;
    padding-top: 9px;
}


.loginControl{
	
}

.table-label
{
	text-align: right;
}

#txtusername
{
	padding-left: 5px;
}

#txtpassword
{
	padding-left: 5px;
}

#btn-register:hover{
	cursor: pointer;
}


#btn-login:hover{
cursor: pointer;
}


#btnUpdate{
	background-image: url('../images/Update_but.png');
    position: relative;
	color: white;
	height: 78px;
	width: 245px;
    left: 474px;
    top: 142px;
   z-index: 1000;
	text-align: center;
    background-repeat: no-repeat;
}

#btnUpdate:hover{
	cursor: pointer;
}


#btn-forgot:hover{
cursor: pointer;
}

	section{
		position: relative;
		width:100%;
		height: auto;
		color: #636466;
	}

	#content{
		position: relative;
		width: 950px;
		height: 1600px;
		left: 50%;
		margin-left: -475px;
		padding: 0;
	background-color: transparent;
		
	}
	
	.textbox {
        border-style: none;
		height: 30px;
		border-radius: 8px;
		font-family: Muli;
		font-size: 0.9em;
		letter-spacing: 0.2px;
    }

	select {
		-moz-appearance: none;
		text-indent: 0.01px;
		text-overflow: '';
	}
	
	.styled-select {
		width: 225px;
		height: 30px;
		overflow: hidden;
		border-style: none;
		border-radius: 8px;
		font-family: Muli;
		font-size: 1em;
		background: url(../media/1031/down_arrow_select.jpg) no-repeat right white;
		padding-left: 5px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
   }
	
	select::-ms-expand {
    display: none;
}
	
	.banner{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		cursor: pointer;
	}
	
	.banner img{
		position: relative;
	}
	
	.menu
	{
		position: relative;
		width: 100%;
		height: 42px;
		font-family: Muli;
        font-size: 1.1em;
        padding-top: 10px;
        /*background-image: url("../media/12508/nav_panel.png");*/
        background-repeat: no-repeat;
	}
	
	#topNav
	{
		font-size: 1.4em;
		position: relative;
		list-style: none;
		margin: 0px 0px 0px 0px;
		text-align: center;
		height: 100%;
		letter-spacing: 0.5;
        font-family: 'Muli', sans-serif;
        color: #8dcecd;
	}
	
	#topNav li
	{
		display: inline;
		text-transform:uppercase;
		
	}
	

	#topNav li a
	{
		text-decoration: none;
		color: #8dcecd;
		margin: 0px 8px 0px 8px;
	}
	
    #topNav img{
        margin-top: 4px;

    }

#divTopNav {
     width: 100%;
    /*background-image: url("../media/12508/nav_panel.png"); */
    background-repeat: no-repeat;
    height: 56px;
}

#tblTopNav {
    font-family: Oswald;
    font-size: 1em;
    padding-top: 196px !important;
    padding-left: 5px;
    positon:relative;
   
}

#tblTopNav table{
    width: 70%;
   
}
#tblTopNav a {
    text-decoration: none;
	color: #ffffff;
}

#tblTopNav td {
   
	color: #ffffff;
    padding: 0px 0px 0px 7px;
}

#tblTopNav input {
    font-size: 0.6em;
}


#divTopNav_loggedIn {
     width: 100%;
    /*background-image: url("../media/12508/nav_panel.png"); */
    background-repeat: no-repeat;
    height: 56px;
}

#tblTopNav_loggedIn {
    font-family: Oswald;
    font-size: 1em;
    padding-top: 10px;
    padding-left: 5px;
    margin-top: 183px;
    
   
}

#tblTopNav_loggedIn table{
    width: 90%;
   
}
#tblTopNav_loggedIn a {
    text-decoration: none;
	color: #ffffff;
}

#tblTopNav_loggedIn td {
   
	color: #ffffff;
    padding: 0px 0px 0px 7px;
    width: 200px;
}

#tblTopNav_loggedIn input {
    font-size: 0.6em;
}

#EditProfile{
    color: orange !important;
}



	.links-box{
	position: relative;
	float: left;
	width: 25%;
	padding: 0;
	margin:0;
}

.links-title{
    color: black;
	font-size: 1em;
	margin-bottom: 0;
	margin-top: 5px;
	font-weight: 500;
	color: @footer-link-title-font-color;
}

.links-list{
	margin: 0;
	padding-left: 5px;
}

.links-list li {
	list-style: none;
	width: auto;
	margin: 3;
}

.links-list li a{
    font-size: 0.8em;
    color: @footer-link-font-color;
	text-decoration: none;
}

.links-list li a:hover{
    text-decoration: underline;
}

.links{
	position: relative;
	float: left;
	width: 100%;
	height: 300px;
	background-color: #F6F1EB;
	font-family: calibri;
}

.links-inner{
	position: relative;
	float: left;
	height: 100%;
	min-width: 920px;
	margin-top: 10px;
	width: 80%;
	max-width: 920px;
	left: 50%;
	margin-left: -460px;
	color: white;
	padding: 5px;
    background-repeat: no-repeat;
    background-position: top right;
}

footer{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	background-color: @footer-copyright-backg;
	padding: 15px 0px 15px 0px;
	color: white;
	font-size: 0.8em;
	font-family: calibri;
}

#overlay{
	z-index: 999;
	position: fixed;
	display: none;
	height: 100%;
	width: 100%;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	background-color: black;
}

#dialog{
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	width: 400px;
	height: 300px;
	margin-top: -200px;
	margin-left: -150px;
	background-color: #F1582F;
	-moz-box-shadow: 0 0 5px black;
	-webkit-box-shadow: 0 0 5px black;
	box-shadow: 0 0 5px black;
	z-index: 1000;
	font-family: Oswald;
}

#dialog-container
{
	text-align: center;
	margin: auto auto;
}

#dialog-container img
{
	width: 64px;
	height: 64px;
}

#dialog-title{
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	font-family: Oswald;
	color: white;
}

#dialog-close{
	position: absolute;
	width: 100%;
	text-align: center;
	left: 50%;
	margin-left: -57px;
	z-index: 101;
	cursor: pointer;
	width: 113px;
	height: 37px;
	color: #3E3E3E;
	font-size: 1.6em;
	background-color: white;
}

.dialog-button{
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 101;
	cursor: pointer;
	width: 114px;
	height: 37px;
	color: #3E3E3E;
	font-size: 1.6em;
	background-color: white;
	margin-left: -57px;
	left: 50%;
}

#txtforgetpass
{
padding-left: 5px;
}

#txtUsernameForgot
{
padding-left: 5px;
}
.editprofile-placeholder
{	
	position: relative;
	width: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
}
    .editprofile-placeholder td {
        padding-top: 20px;
    }

.totalNo
{
	color: black;
	font-size: 2.3em;
	position: absolute;
	font-family: Oswald;
	margin: 0px;
	padding: 0px;
     top: 469px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .totalNo{
        top: 400px;
    }
}


.totalOther
{
	color: white;
	font-size: 2.2em;
	position: absolute;
	font-family: Oswald;
	margin: 0px;
	padding: 0px;
}

.totalHome
{
	color: black;
	font-size: 2.2em;
	position: absolute;
	font-family: Oswald;
	margin: 0px;
	padding: 0px;
}

/* autcomplete */

.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; outline: none; }
.ui-menu .ui-menu { margin-top: -3px; position: absolute; }
.ui-menu .ui-menu-item { margin: 0; padding: 0; zoom: 1; width: 100%; font-size: 10pt; }
.ui-menu .ui-menu-divider { margin: 5px -2px 5px -2px; height: 0; font-size: 0; line-height: 0; border-width: 1px 0 0 0; }
.ui-menu .ui-menu-item a { text-decoration: none; display: block; padding: 2px .4em; line-height: 1.5; zoom: 1; font-weight: normal; font-family: calibri}}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; background-color: white; color: black; }

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	border-radius: 5px;
	z-index: 1000;
	background-color: black;
	color: white;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	font-family: calibri;
}

.orange-bg {
    
    width: 100%;
}






.ui-helper-hidden-accessible { display:none; }

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

	.wrap { position: relative; left: 40px; width:840px; margin:0px; background:white;}
	.slider   { left: -10px; overflow:hidden; position:relative; width:100%; height:160px !important; }
	.slider ul { margin:0; padding:0; height:160px; }
	.slider li { float:left; list-style:none; margin:0 5px 0 0; }
	.slider li { text-align:center; line-height:160px; font-size:25px; }



.middle-section{
	background-image: url('../media/12566/INDEX_layer.png');
	background-repeat: no-repeat;
	height: 1374px;
	margin-bottom: 20px;
}


 	


.save50{
	position:relative;
	top: 931px;
	width="950";
	height="100";
		
		
	}
.CombinedTotal{
		
	position:relative;
	top: 245px;

}

.pageTitle {
    font-size: 3em;
    color: red;
    font-family: 'bignoodletitlingregular'; 
    width: 920px;
    align-content: center;
    text-align: center;
    top: 200px;
    left: 300px;
    position: absolute;
}

.pageTitle2 {
    font-size: 3em;
    color: red;
    font-family: 'bignoodletitlingregular'; 
    width: 920px;
    align-content: center;
    text-align: center;
    top: 263px;
    left: 0px;
    position: absolute;
}



.parentPage{

	background-image: url('../media/12556/Parents_layer.png');
	background-repeat: no-repeat;
	height: 1374px;
	margin-bottom: 20px;
}

.parentPageText{
	padding-left: 119px;
	padding-right: 124px;
	padding-top: 213px;
	color: black;
	font-family: Muli;
	font-size: 1.3em;
	
	
}


.prizesPage{
	
	background-image: url('../media/12555/PRIZES_layer.png');
	background-repeat: no-repeat;
	height: 1187px;
	margin-bottom: 20px;
	}

.prizesPageText{
	padding-left: 119px;
	padding-right: 124px;
	padding-top: 791px;
	color: white;
	font-family: Muli;
	font-size: 0.95em;
    text-align: center;
    width: 500px;
     font-family: 'muli';
	
	
}

.prizesPageText h1 {
    font-size: 1.1em;
    color: white;
}


.prizesPageText a {
 
    color: white;
}




.faqPage{
	
	background-image: url('../media/12570/-Faqs_layer.png');
	background-repeat: no-repeat;
	height: 1489px;
	margin-bottom: 20px;
	}

.faqPageText{
	padding-left: 87px;
	padding-right: 124px;
	padding-top: 255px;
	color: black;
	font-family: Muli;
	font-size: 0.95em;
    text-align: center;
    width: 718px;
    font-family: 'muli';
	
	
}
.faqPageText p{
	margin-bottom: 15px;
		
}



.faqPageText h1 {
    font-size: 1.1em;
    color: white;
}


.faqPageText a {
 
    color: black;
}







.specialOffer{
	margin-top: 14px;
	margin-left: 70px;
	
}

.registerPage{

	background-image: url('../media/12563/Registration_layer.png');
	background-repeat: no-repeat;
	height: 1183px;
	margin-bottom: 20px;
			

}


.editProfilePage{

	background-image: url('../images/editprofile_layer.png');
	background-repeat: no-repeat;
	height: 1183px;
	margin-bottom: 20px;
			

}


.loginReadingReviewCrew{
	
	font-size: 1.4em;
	color: white;
	font-family: Muli;
	top: 316px;
	left: 272px;
	position: absolute;
		
}


.loginReadingReviewCrew a{
	color: white;
}



.prizesReadingReviewCrew{
	
	font-size: 1.4em;
	color: white;
	font-family: Muli;
	top: 1292px;
	left: 272px;
	position: absolute;
		
}


.prizesReadingReviewCrew a{
	color: white;
}

.downloadWorksheet{
	position: absolute;
    top: 1265px;
	left: 560px;
	width: 287px;
	height: 45px;
}



















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
